{
    "records":[
        {
            "new":false,
            "img":"//yun.dui88.com/images/201804/fx14ttody2.jpg",
            "quantity":1,
            "trueActivityTitle":null,
            "invalidText":null,
            "gmtCreate":null,
            "title":"扣开发者费用实物",
            "type":1,
            "orderTypeTitle":"2 积分",
            "url":"/crecord/recordDetailNew?orderId=754359033700020289&dpm=1.26.0.1&dcm=101.48127.1716290.0&fromPage=record&dbnewopen",
            "emdDpmJson":"",
            "statusText":"待审核",
            "invalid":false,
            "text":null,
            "emdJson":""
        },
        {
            "new":false,
            "img":"//yun.dui88.com/images/201807/3lwnurjlnf.png",
            "quantity":1,
            "trueActivityTitle":null,
            "invalidText":null,
            "gmtCreate":null,
            "title":"自有num实物4",
            "type":1,
            "orderTypeTitle":"1 积分",
            "url":"/crecord/recordDetailNew?orderId=753530114191020289&dpm=1.26.0.1&dcm=102.1716117.0.0&fromPage=record&dbnewopen",
            "emdDpmJson":"",
            "statusText":"待发货",
            "invalid":false,
            "text":null,
            "emdJson":""
        },
        {
            "new":false,
            "img":"//yun.dui88.com/images/201804/fx14ttody2.jpg",
            "quantity":1,
            "trueActivityTitle":null,
            "invalidText":null,
            "gmtCreate":null,
            "title":"num库存测试3-816",
            "type":1,
            "orderTypeTitle":"1 积分",
            "url":"/crecord/recordDetailNew?orderId=753529852047270289&dpm=1.26.0.1&dcm=101.48103.1716279.0&fromPage=record&dbnewopen",
            "emdDpmJson":"",
            "statusText":"待发货",
            "invalid":false,
            "text":null,
            "emdJson":""
        },
        {
            "new":false,
            "img":"//yun.dui88.com/images/201807/3lwnurjlnf.png",
            "quantity":1,
            "trueActivityTitle":null,
            "invalidText":null,
            "gmtCreate":null,
            "title":"自有num实物4",
            "type":1,
            "orderTypeTitle":"1 积分",
            "url":"/crecord/recordDetailNew?orderId=753489429481020289&dpm=1.26.0.1&dcm=102.1716117.0.0&fromPage=record&dbnewopen",
            "emdDpmJson":"",
            "statusText":"待发货",
            "invalid":false,
            "text":null,
            "emdJson":""
        },
        {
            "new":false,
            "img":"//yun.dui88.com/images/201807/3lwnurjlnf.png",
            "quantity":1,
            "trueActivityTitle":null,
            "invalidText":null,
            "gmtCreate":null,
            "title":"自有num实物4",
            "type":1,
            "orderTypeTitle":"1 积分",
            "url":"/crecord/recordDetailNew?orderId=753489177823020289&dpm=1.26.0.1&dcm=102.1716117.0.0&fromPage=record&dbnewopen",
            "emdDpmJson":"",
            "statusText":"待发货",
            "invalid":false,
            "text":null,
            "emdJson":""
        },
        {
            "new":false,
            "img":"//yun.dui88.com/images/201804/os6891a56f.jpg",
            "quantity":1,
            "trueActivityTitle":null,
            "invalidText":null,
            "gmtCreate":null,
            "title":"收费优惠券02",
            "type":1,
            "orderTypeTitle":"200 积分",
            "url":"/crecord/recordDetailNew?orderId=750017377496220289&dpm=1.26.0.1&dcm=101.48129.1716292.0&fromPage=record&dbnewopen",
            "emdDpmJson":"",
            "statusText":"待审核",
            "invalid":false,
            "text":null,
            "emdJson":""
        },
        {
            "new":false,
            "img":"//yun.dui88.com/images/201711/q72x4u73ij.jpg",
            "quantity":1,
            "trueActivityTitle":null,
            "invalidText":null,
            "gmtCreate":null,
            "title":"sunyan加钱",
            "type":1,
            "orderTypeTitle":"22 积分",
            "url":"/crecord/recordDetailNew?orderId=749925511840470289&dpm=1.26.0.1&dcm=102.671698.0.0&fromPage=record&dbnewopen",
            "emdDpmJson":"",
            "statusText":"失败",
            "invalid":true,
            "text":null,
            "emdJson":""
        },
        {
            "new":false,
            "img":"//yun.dui88.com/images/201808/w8mwf66ct5.png",
            "quantity":1,
            "trueActivityTitle":null,
            "invalidText":"即将过期",
            "gmtCreate":null,
            "title":"优惠券22",
            "type":1,
            "orderTypeTitle":"1 积分",
            "url":"/crecord/recordDetailNew?orderId=749257559079720289&dpm=1.26.0.1&dcm=102.1716293.0.0&fromPage=record&dbnewopen",
            "emdDpmJson":"",
            "statusText":"有效期至：2018-08-31",
            "invalid":false,
            "text":null,
            "emdJson":""
        },
        {
            "new":false,
            "img":"//yun.dui88.com/images/201804/os6891a56f.jpg",
            "quantity":1,
            "trueActivityTitle":null,
            "invalidText":null,
            "gmtCreate":null,
            "title":"收费优惠券02",
            "type":1,
            "orderTypeTitle":"200 积分",
            "url":"/crecord/recordDetailNew?orderId=748856909057970289&dpm=1.26.0.1&dcm=101.48129.1716292.0&fromPage=record&dbnewopen",
            "emdDpmJson":"",
            "statusText":"待审核",
            "invalid":false,
            "text":null,
            "emdJson":""
        },
        {
            "new":false,
            "img":"//yun.dui88.com/images/201804/fx14ttody2.jpg",
            "quantity":1,
            "trueActivityTitle":null,
            "invalidText":null,
            "gmtCreate":null,
            "title":"扣开发者费用实物",
            "type":1,
            "orderTypeTitle":"2 积分",
            "url":"/crecord/recordDetailNew?orderId=748384452620220289&dpm=1.26.0.1&dcm=101.48127.1716290.0&fromPage=record&dbnewopen",
            "emdDpmJson":"",
            "statusText":"已发货（圆通速递）",
            "invalid":false,
            "text":null,
            "emdJson":""
        },
        {
            "new":false,
            "img":"//yun.dui88.com/images/201804/os6891a56f.jpg",
            "quantity":1,
            "trueActivityTitle":null,
            "invalidText":"即将过期",
            "gmtCreate":null,
            "title":"收费优惠券02",
            "type":1,
            "orderTypeTitle":"200 积分",
            "url":"/crecord/recordDetailNew?orderId=748383928332720289&dpm=1.26.0.1&dcm=101.48129.1716292.0&fromPage=record&dbnewopen",
            "emdDpmJson":"",
            "statusText":"有效期至：2018-08-31",
            "invalid":false,
            "text":null,
            "emdJson":""
        },
        {
            "new":false,
            "img":"//yun.dui88.com/images/201804/os6891a56f.jpg",
            "quantity":1,
            "trueActivityTitle":null,
            "invalidText":"即将过期",
            "gmtCreate":null,
            "title":"收费优惠券02",
            "type":1,
            "orderTypeTitle":"200 积分",
            "url":"/crecord/recordDetailNew?orderId=748381998954720289&dpm=1.26.0.1&dcm=101.48129.1716292.0&fromPage=record&dbnewopen",
            "emdDpmJson":"",
            "statusText":"有效期至：2018-08-31",
            "invalid":false,
            "text":null,
            "emdJson":""
        },
        {
            "new":false,
            "img":"//yun.dui88.com/images/201804/os6891a56f.jpg",
            "quantity":1,
            "trueActivityTitle":null,
            "invalidText":"即将过期",
            "gmtCreate":null,
            "title":"收费优惠券02",
            "type":1,
            "orderTypeTitle":"200 积分",
            "url":"/crecord/recordDetailNew?orderId=748379450917470289&dpm=1.26.0.1&dcm=101.48129.1716292.0&fromPage=record&dbnewopen",
            "emdDpmJson":"",
            "statusText":"有效期至：2018-08-31",
            "invalid":false,
            "text":null,
            "emdJson":""
        },
        {
            "new":false,
            "img":"//yun.dui88.com/images/201804/fx14ttody2.jpg",
            "quantity":1,
            "trueActivityTitle":null,
            "invalidText":null,
            "gmtCreate":null,
            "title":"扣开发者费用实物",
            "type":1,
            "orderTypeTitle":"2 积分",
            "url":"/crecord/recordDetailNew?orderId=748289934069720289&dpm=1.26.0.1&dcm=101.48127.1716290.0&fromPage=record&dbnewopen",
            "emdDpmJson":"",
            "statusText":"已发货（圆通速递）",
            "invalid":false,
            "text":null,
            "emdJson":""
        },
        {
            "new":false,
            "img":"//yun.dui88.com/images/201804/os6891a56f.jpg",
            "quantity":1,
            "trueActivityTitle":null,
            "invalidText":"即将过期",
            "gmtCreate":null,
            "title":"收费优惠券02",
            "type":1,
            "orderTypeTitle":"200 积分",
            "url":"/crecord/recordDetailNew?orderId=748216177304220289&dpm=1.26.0.1&dcm=101.48129.1716292.0&fromPage=record&dbnewopen",
            "emdDpmJson":"",
            "statusText":"有效期至：2018-08-31",
            "invalid":false,
            "text":null,
            "emdJson":""
        }
    ],
    "success":true,
    "nextPage":true,
    "invalidPage":false
}